FEDORA-2017-e6419b416d created by myoung 3 years ago for Fedora 24
obsolete

add additional patch for [XSA-206] (#1436690)


xenstore denial of service via repeated update [XSA-206] (#1436690)

This update has been submitted for testing by myoung.

3 years ago

This update has obsoleted xen-4.6.5-3.fc24, and has inherited its bugs and notes.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon filiperosset commented & provided feedback 3 years ago
karma

no regressions noted

This update has been obsoleted by xen-4.6.5-5.fc24.

3 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1433879 xsa206 xen: xenstore denial of service via repeated update (XSA-206)
0
0
BZ#1436690 xen: xsa206 xen: xenstore denial of service via repeated update (XSA-206) [fedora-all]
0
0

Automated Test Results